+ date
Sun Jul 16 10:12:14 UTC 2023
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source linux-meta-hwe-5.19=5.19.0.46.47~22.04.21+11.0trisquel6
Reading package lists...
NOTICE: 'linux-meta-hwe-5.19' packaging is maintained in the 'Git' version control system at:
git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
Please use:
git clone git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 22.0 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main linux-meta-hwe-5.19 5.19.0.46.47~22.04.21+11.0trisquel6 (dsc) [4216 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main linux-meta-hwe-5.19 5.19.0.46.47~22.04.21+11.0trisquel6 (tar) [17.8 kB]
dpkg-source: info: extracting linux-meta-hwe-5.19 in linux-meta-hwe-5.19-5.19.0.46.47~22.04.21+11.0trisquel6
dpkg-source: info: unpacking linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.tar.xz
Fetched 22.0 kB in 0s (190 kB/s)
W: Download is performed unsandboxed as root as file 'linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source linux-meta-hwe-5.19=5.19.0.46.47~22.04.21+11.0trisquel6
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libsub-override-perl libtool
  linux-headers-5.19.0-46-generic linux-hwe-5.19-headers-5.19.0-46
  linux-modules-5.19.0-46-generic m4 po-debconf
0 upgraded, 18 newly installed, 0 to remove and 123 not upgraded.
Need to get 43.0 MB of archives.
After this operation, 276 MB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
Get:17 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 linux-headers-5.19.0-46-generic amd64 5.19.0-46.47~22.04.1+11.0trisquel23 [3404 kB]
Get:16 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 linux-hwe-5.19-headers-5.19.0-46 all 5.19.0-46.47~22.04.1+11.0trisquel23 [12.7 MB]
Get:18 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 linux-modules-5.19.0-46-generic amd64 5.19.0-46.47~22.04.1+11.0trisquel23 [23.8 MB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 43.0 MB in 9s (4578 kB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Selecting previously unselected package linux-hwe-5.19-headers-5.19.0-46.
Preparing to unpack .../15-linux-hwe-5.19-headers-5.19.0-46_5.19.0-46.47~22.04.1+11.0trisquel23_all.deb ...
Unpacking linux-hwe-5.19-headers-5.19.0-46 (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Selecting previously unselected package linux-headers-5.19.0-46-generic.
Preparing to unpack .../16-linux-headers-5.19.0-46-generic_5.19.0-46.47~22.04.1+11.0trisquel23_amd64.deb ...
Unpacking linux-headers-5.19.0-46-generic (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Selecting previously unselected package linux-modules-5.19.0-46-generic.
Preparing to unpack .../17-linux-modules-5.19.0-46-generic_5.19.0-46.47~22.04.1+11.0trisquel23_amd64.deb ...
Unpacking linux-modules-5.19.0-46-generic (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up autotools-dev (20220109.1) ...
Setting up linux-hwe-5.19-headers-5.19.0-46 (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up linux-modules-5.19.0-46-generic (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up dh-autoreconf (20) ...
Setting up linux-headers-5.19.0-46-generic (5.19.0-46.47~22.04.1+11.0trisquel23) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name linux-meta-hwe-5.19* -type d
+ cd ./linux-meta-hwe-5.19-5.19.0.46.47~22.04.21+11.0trisquel6
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package linux-meta-hwe-5.19
dpkg-buildpackage: info: source version 5.19.0.46.47~22.04.21+11.0trisquel6
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
for i in debian/control.common debian/control.d/generic debian/control.d/generic-64k debian/control.d/generic-lpae debian/control.d/virtual debian/control.d/dkms-ipu6 debian/control.d/dkms-ivsc debian/control.d/dkms-iwlwifi; do \
	if grep -q "{variant:" $i; then \
		variant_first='yes'; \
		for variant in -hwe-11.0; do \
			variant="$(echo "$variant" | sed -e 's/--//')"; \
			sed \
				-e "s/\${variant:suffix}/$variant/g" \
				-e "s/\(\${test:provides\(-full\|-image\|-headers\|-modules-extra\)[^}]*}\)/${variant_first:+\1}/g" \
				<$i; \
			echo ""; \
			variant_first=''; \
		done; \
	else \
		cat $i; \
		echo ""; \
	fi; \
done | sed \
	-e 's/\${test:provides\(-full\|-image\|-headers\|-modules-extra\)\([^}]*\)}/kernel-testing--linux-hwe-5.19-\1-\2,/g' \
	-e 's/@SERIES@/aramo/g' \
	-e 's/@KERNEL_ABI_VERSION@/5.19.0-46/g' \
	-e 's/@SRCPKGNAME@/linux-meta-hwe-5.19/g' \
	-e 's/@KERNEL_SOURCE@/linux-hwe-5.19/g' \
    >debian/control.tmp
rm -f debian/control
mv debian/control.tmp debian/control
dh_testdir
dh_testroot
dh_clean
dh_clean: warning: Compatibility levels before 10 are deprecated (level 9 in use)
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building linux-meta-hwe-5.19 in linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.tar.xz
dpkg-source: info: building linux-meta-hwe-5.19 in linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.dsc
 debian/rules build
:
:
 debian/rules binary
for i in debian/control.common debian/control.d/generic debian/control.d/generic-64k debian/control.d/generic-lpae debian/control.d/virtual debian/control.d/dkms-ipu6 debian/control.d/dkms-ivsc debian/control.d/dkms-iwlwifi; do \
	if grep -q "{variant:" $i; then \
		variant_first='yes'; \
		for variant in -hwe-11.0; do \
			variant="$(echo "$variant" | sed -e 's/--//')"; \
			sed \
				-e "s/\${variant:suffix}/$variant/g" \
				-e "s/\(\${test:provides\(-full\|-image\|-headers\|-modules-extra\)[^}]*}\)/${variant_first:+\1}/g" \
				<$i; \
			echo ""; \
			variant_first=''; \
		done; \
	else \
		cat $i; \
		echo ""; \
	fi; \
done | sed \
	-e 's/\${test:provides\(-full\|-image\|-headers\|-modules-extra\)\([^}]*\)}/kernel-testing--linux-hwe-5.19-\1-\2,/g' \
	-e 's/@SERIES@/aramo/g' \
	-e 's/@KERNEL_ABI_VERSION@/5.19.0-46/g' \
	-e 's/@SRCPKGNAME@/linux-meta-hwe-5.19/g' \
	-e 's/@KERNEL_SOURCE@/linux-hwe-5.19/g' \
    >debian/control.tmp
rm -f debian/control
mv debian/control.tmp debian/control
:
dh_testdir
dh_testroot
dh_prep
dh_testdir
dh_testroot
dh_installdirs -i
dh_installdirs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installdocs -i
dh_installdocs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installchangelogs -i
dh_installchangelogs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_compress -i
dh_compress: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_fixperms -i
dh_fixperms: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installdeb -i
dh_installdeb: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_gencontrol -i -- -Vkernel-version=5.19.0 -Vkernel-abi-version=5.19.0-46    -Vdkms:zfs-modules="spl-modules (= 2.1.5-1ubuntu6),  zfs-modules (= 2.1.5-1ubuntu6), "       -Vdkms:ipu6-modules="ipu6-modules (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1),  intel-ipu6-dkms (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1),  ipu6-prebuilt-kernel (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1), "       -Vdkms:ivsc-modules="ivsc-modules (= 0~git202211241536.70d95269-0ubuntu0.22.10.1),  intel-vsc-dkms (= 0~git202211241536.70d95269-0ubuntu0.22.10.1),  ivsc-prebuilt-kernel (= 0~git202211241536.70d95269-0ubuntu0.22.10.1), "       -Vdkms:iwlwifi-modules="iwlwifi-modules (= 9904-0ubuntu3.1),  backport-iwlwifi-dkms (= 9904-0ubuntu3.1),  iwlwifi-prebuilt-kernel (= 9904-0ubuntu3.1), "       -Vdkms:v4l2loopback-modules="v4l2loopback-modules (= 0.12.7-2ubuntu2), "    -Vdkms:virtualbox-guest-modules="virtualbox-guest-modules (= 5.19.0-46)," -Vdkms:wireguard-linux-compat-modules="wireguard-modules (= 1.0.0),"
dh_gencontrol: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_md5sums -i
dh_md5sums: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_builddeb -i
dh_builddeb: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
:
dh_testdir
dh_testroot
dh_prep
dh_testdir
dh_testroot
dh_installdirs -a
dh_installdirs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_installdocs -a
dh_installdocs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_installchangelogs -a
dh_compress -a
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_fixperms -a
dh_installdeb -a
dh_installdeb: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_gencontrol -a -- -Vkernel-version=5.19.0 -Vkernel-abi-version=5.19.0-46    -Vdkms:zfs-modules="spl-modules (= 2.1.5-1ubuntu6),  zfs-modules (= 2.1.5-1ubuntu6), "       -Vdkms:ipu6-modules="ipu6-modules (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1),  intel-ipu6-dkms (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1),  ipu6-prebuilt-kernel (= 0~git202211220708.278b7e3d-0ubuntu0.22.10.1), "       -Vdkms:ivsc-modules="ivsc-modules (= 0~git202211241536.70d95269-0ubuntu0.22.10.1),  intel-vsc-dkms (= 0~git202211241536.70d95269-0ubuntu0.22.10.1),  ivsc-prebuilt-kernel (= 0~git202211241536.70d95269-0ubuntu0.22.10.1), "       -Vdkms:iwlwifi-modules="iwlwifi-modules (= 9904-0ubuntu3.1),  backport-iwlwifi-dkms (= 9904-0ubuntu3.1),  iwlwifi-prebuilt-kernel (= 9904-0ubuntu3.1), "       -Vdkms:v4l2loopback-modules="v4l2loopback-modules (= 0.12.7-2ubuntu2), "    -Vdkms:virtualbox-guest-modules="virtualbox-guest-modules (= 5.19.0-46)," -Vdkms:wireguard-linux-compat-modules="wireguard-modules (= 1.0.0),"
dh_md5sums -a
dh_builddeb -a
pkgstripfiles: processing control file: debian/linux-tools-virtual-hwe-11.0/DEBIAN/control, package linux-tools-virtual-hwe-11.0, directory debian/linux-tools-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-image-virtual-hwe-11.0/DEBIAN/control, package linux-image-virtual-hwe-11.0, directory debian/linux-image-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-tools-generic-hwe-11.0/DEBIAN/control, package linux-tools-generic-hwe-11.0, directory debian/linux-tools-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-tools-generic-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-modules-iwlwifi-generic-hwe-11.0/DEBIAN/control, package linux-modules-iwlwifi-generic-hwe-11.0, directory debian/linux-modules-iwlwifi-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-image-extra-virtual-hwe-11.0/DEBIAN/control, package linux-image-extra-virtual-hwe-11.0, directory debian/linux-image-extra-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-virtual-hwe-11.0/DEBIAN/control, package linux-virtual-hwe-11.0, directory debian/linux-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-image-generic-hwe-11.0/DEBIAN/control, package linux-image-generic-hwe-11.0, directory debian/linux-image-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-modules-ipu6-generic-hwe-11.0/DEBIAN/control, package linux-modules-ipu6-generic-hwe-11.0, directory debian/linux-modules-ipu6-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-cloud-tools-virtual-hwe-11.0/DEBIAN/control, package linux-cloud-tools-virtual-hwe-11.0, directory debian/linux-cloud-tools-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-headers-generic-hwe-11.0/DEBIAN/control, package linux-headers-generic-hwe-11.0, directory debian/linux-headers-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-headers-virtual-hwe-11.0/DEBIAN/control, package linux-headers-virtual-hwe-11.0, directory debian/linux-headers-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-modules-ivsc-generic-hwe-11.0/DEBIAN/control, package linux-modules-ivsc-generic-hwe-11.0, directory debian/linux-modules-ivsc-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-generic-hwe-11.0/DEBIAN/control, package linux-generic-hwe-11.0, directory debian/linux-generic-hwe-11.0
pkgstripfiles: Truncating usr/share/doc/linux-headers-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-cloud-tools-generic-hwe-11.0/DEBIAN/control, package linux-cloud-tools-generic-hwe-11.0, directory debian/linux-cloud-tools-generic-hwe-11.0
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-headers-generic-hwe-11.0 ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-generic-hwe-11.0) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-headers-generic-hwe-11.0' in '../linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-image-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-generic-hwe-11.0' in '../linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-tools-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-tools-generic-hwe-11.0 ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
dpkg-deb: building package 'linux-tools-generic-hwe-11.0' in '../linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/linux-cloud-tools-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-cloud-tools-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-cloud-tools-generic-hwe-11.0' in '../linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-generic-hwe-11.0...
  symlinking changelog.gz in linux-generic-hwe-11.0 to file in linux-image-generic-hwe-11.0
Searching for duplicated docs in dependency linux-headers-generic-hwe-11.0...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-generic-hwe-11.0' in '../linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
Searching for duplicated docs in dependency linux-headers-generic-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
  symlinking changelog.gz in linux-headers-virtual-hwe-11.0 to file in linux-headers-generic-hwe-11.0
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-headers-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-headers-virtual-hwe-11.0' in '../linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-image-virtual-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-virtual-hwe-11.0 ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-virtual-hwe-11.0' in '../linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-tools-virtual-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-tools-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
dpkg-deb: building package 'linux-tools-virtual-hwe-11.0' in '../linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-cloud-tools-virtual-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-cloud-tools-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-cloud-tools-virtual-hwe-11.0' in '../linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-virtual-hwe-11.0...
  symlinking changelog.gz in linux-virtual-hwe-11.0 to file in linux-image-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-headers-virtual-hwe-11.0...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-virtual-hwe-11.0' in '../linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-generic-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
  symlinking changelog.gz in linux-image-extra-virtual-hwe-11.0 to file in linux-image-generic-hwe-11.0
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-extra-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-extra-virtual-hwe-11.0' in '../linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-modules-ipu6-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-ipu6-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-ipu6-generic-hwe-11.0' in '../linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-modules-ivsc-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-ivsc-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-ivsc-generic-hwe-11.0' in '../linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/linux-modules-iwlwifi-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-iwlwifi-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-iwlwifi-generic-hwe-11.0' in '../linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'.
 dpkg-genbuildinfo -O../linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.buildinfo
 dpkg-genchanges -O../linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Sun Jul 16 10:12:58 UTC 2023
+ cd ..
+ ls -la
total 152
drwxr-xr-x 3 root root  4096 Jul 16 10:12 .
drwxr-xr-x 3 root root  4096 Jul 16 10:12 ..
-rw-r--r-- 1 root root 31499 Jul 16 10:12 buildlog.txt
-rw-r--r-- 1 root root  2536 Jul 16 10:12 linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2556 Jul 16 10:12 linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  1744 Jul 16 10:12 linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2516 Jul 16 10:12 linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  1672 Jul 16 10:12 linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  1742 Jul 16 10:12 linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2644 Jul 16 10:12 linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2612 Jul 16 10:12 linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
drwxr-xr-x 3 root root  4096 Jun 20 08:28 linux-meta-hwe-5.19-5.19.0.46.47~22.04.21+11.0trisquel6
-rw-r--r-- 1 root root  3333 Jul 16 10:12 linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.dsc
-rw-r--r-- 1 root root 17752 Jul 16 10:12 linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.tar.xz
-rw-r--r-- 1 root root 12707 Jul 16 10:12 linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.buildinfo
-rw-r--r-- 1 root root  8807 Jul 16 10:12 linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.changes
-rw-r--r-- 1 root root  2618 Jul 16 10:12 linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2612 Jul 16 10:12 linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2600 Jul 16 10:12 linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2520 Jul 16 10:12 linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  2538 Jul 16 10:12 linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
-rw-r--r-- 1 root root  1734 Jul 16 10:12 linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.changes ./buildlog.txt ./linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.dsc ./linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.buildinfo ./linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.tar.xz ./linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
33dd1efe9e7f34a60ba3e0cafe1444ec0885d1c7233f4f9927428b723c72b8a3  ./linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
33a99cf60755790a332ff01f12633b3a5139013cb6f21844ac85e294b9893ba9  ./linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
80b9751c010b824dcd9dbc274bf803815cb4861799011ba8ec2051ddfeab5d34  ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.changes
61309dbdf4a88f273de38f48bdc100658a03daa576504dd8191492af8dddf3e5  ./buildlog.txt
9e2e5a56065e2a76886f71f7b88dc8e710627ea3c515c9fdeca557887b1dca0f  ./linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
9f64281771cf07dd37c89b5cf6ba22eb26df15c5980f5a3b7da75e9bdf31d5a4  ./linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
6462abd0c16d7cf495193b89427765144b090119bab74c5496cb7a8a2ec65b8d  ./linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
d54e0a46280a5fd919b36bad7e85ad31668dd1a4ce02a439fa054e512fc75cc0  ./linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
3fd3c3eeece7c6fdcea7528a9305fba7875d4d11c2de49edb305df0e4df74aca  ./linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
b328e5d9f0e42a17b7e54ad68b013dd0d2962a0846dd7c26a366a09eb6367369  ./linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
2edb652e52f8a69c2e7f2917fb6a9d2a8afd3fc1bd7a2a66a76ee43b0ac3734e  ./linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
9537829375a195a1695156b486a08c06547dbb25233c3c2416de985401ec3756  ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.dsc
56c7cc57f059ee552e6b745acbebb9901aa095a4e3fec79e6b66549d215c5f50  ./linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
a0434c434d82131e1802b512e742fcf5b5b9dcbb339dd4e956199bc62834b02c  ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.buildinfo
722dec21652556766963d9597b2391cbbc68ac6e2612305647595d5a47cb76dc  ./linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
0bfd2b3b95cba238130c468c5067cfa58fee737631268491fde0e9bbf4b87e6a  ./linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
40e94ee440d260b06ddecccae49bc97c09502b9c218d984c07d9ba8c74941e9a  ./linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
83156dcc028acafda2564113791101d82aa54b032a56f7131ef82c3f9923a075  ./linux-meta-hwe-5.19_5.19.0.46.47~22.04.21+11.0trisquel6.tar.xz
547b953f61d2e49e394e4b39846d0aaf39c500f4124f24f603c389d6b1514f1d  ./linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
+ mkdir published
+ cd published
+ cd ../
+ ls linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2536 (2.5K) [application/x-debian-package]
Saving to: 'linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 10.6M=0s

2023-07-16 10:12:58 (10.6 MB/s) - 'linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2536/2536]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2556 (2.5K) [application/x-debian-package]
Saving to: 'linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 6.22M=0s

2023-07-16 10:12:58 (6.22 MB/s) - 'linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2556/2556]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1744 (1.7K) [application/x-debian-package]
Saving to: 'linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K .                                                     100%  101M=0s

2023-07-16 10:12:58 (101 MB/s) - 'linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [1744/1744]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2516 (2.5K) [application/x-debian-package]
Saving to: 'linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100%  152M=0s

2023-07-16 10:12:58 (152 MB/s) - 'linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2516/2516]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1672 (1.6K) [application/x-debian-package]
Saving to: 'linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K .                                                     100%  159M=0s

2023-07-16 10:12:58 (159 MB/s) - 'linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [1672/1672]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:58--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1742 (1.7K) [application/x-debian-package]
Saving to: 'linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K .                                                     100%  109M=0s

2023-07-16 10:12:59 (109 MB/s) - 'linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [1742/1742]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2644 (2.6K) [application/x-debian-package]
Saving to: 'linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 13.3M=0s

2023-07-16 10:12:59 (13.3 MB/s) - 'linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2644/2644]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2612 (2.6K) [application/x-debian-package]
Saving to: 'linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 5.01M=0s

2023-07-16 10:12:59 (5.01 MB/s) - 'linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2612/2612]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2618 (2.6K) [application/x-debian-package]
Saving to: 'linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 4.08M=0.001s

2023-07-16 10:12:59 (4.08 MB/s) - 'linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2618/2618]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2612 (2.6K) [application/x-debian-package]
Saving to: 'linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 4.72M=0.001s

2023-07-16 10:12:59 (4.72 MB/s) - 'linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2612/2612]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2600 (2.5K) [application/x-debian-package]
Saving to: 'linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 2.59M=0.001s

2023-07-16 10:12:59 (2.59 MB/s) - 'linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2600/2600]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2520 (2.5K) [application/x-debian-package]
Saving to: 'linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100%  162K=0.02s

2023-07-16 10:12:59 (162 KB/s) - 'linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2520/2520]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2538 (2.5K) [application/x-debian-package]
Saving to: 'linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K ..                                                    100% 3.70M=0.001s

2023-07-16 10:12:59 (3.70 MB/s) - 'linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [2538/2538]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
--2023-07-16 10:12:59--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-5.19/linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1734 (1.7K) [application/x-debian-package]
Saving to: 'linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb'

     0K .                                                     100%  114M=0s

2023-07-16 10:12:59 (114 MB/s) - 'linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb' saved [1734/1734]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb ./linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
33dd1efe9e7f34a60ba3e0cafe1444ec0885d1c7233f4f9927428b723c72b8a3  ./linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
33a99cf60755790a332ff01f12633b3a5139013cb6f21844ac85e294b9893ba9  ./linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
9e2e5a56065e2a76886f71f7b88dc8e710627ea3c515c9fdeca557887b1dca0f  ./linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
9f64281771cf07dd37c89b5cf6ba22eb26df15c5980f5a3b7da75e9bdf31d5a4  ./linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
6462abd0c16d7cf495193b89427765144b090119bab74c5496cb7a8a2ec65b8d  ./linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
d54e0a46280a5fd919b36bad7e85ad31668dd1a4ce02a439fa054e512fc75cc0  ./linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
3fd3c3eeece7c6fdcea7528a9305fba7875d4d11c2de49edb305df0e4df74aca  ./linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
b328e5d9f0e42a17b7e54ad68b013dd0d2962a0846dd7c26a366a09eb6367369  ./linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
2edb652e52f8a69c2e7f2917fb6a9d2a8afd3fc1bd7a2a66a76ee43b0ac3734e  ./linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
56c7cc57f059ee552e6b745acbebb9901aa095a4e3fec79e6b66549d215c5f50  ./linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
722dec21652556766963d9597b2391cbbc68ac6e2612305647595d5a47cb76dc  ./linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
0bfd2b3b95cba238130c468c5067cfa58fee737631268491fde0e9bbf4b87e6a  ./linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
40e94ee440d260b06ddecccae49bc97c09502b9c218d984c07d9ba8c74941e9a  ./linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
547b953f61d2e49e394e4b39846d0aaf39c500f4124f24f603c389d6b1514f1d  ./linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./linux-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-modules-ipu6-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-image-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-image-extra-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-cloud-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-headers-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-modules-iwlwifi-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-headers-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-modules-ivsc-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-cloud-tools-virtual-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-tools-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
./linux-image-generic-hwe-11.0_5.19.0.46.47~22.04.21+11.0trisquel6_amd64.deb: OK
+ echo Package linux-meta-hwe-5.19 version 5.19.0.46.47~22.04.21+11.0trisquel6 is reproducible!
Package linux-meta-hwe-5.19 version 5.19.0.46.47~22.04.21+11.0trisquel6 is reproducible!
